<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once ('header.php');
echo "<h1>Jabbo Help Tool</h1>";
if ($aangemeld == "ja")
{
	echo "Welkom bij de Jabbo Help Tool.<br><br>Heb je een vraag, probleem of suggestie, volg dan de instructies hieronder. Een medewerker zal dan je vraag proberen te beantwoorden.<br><br>";
	echo "Waar heb je hulp bij nodig? Kies een optie uit de lijst hieronder.<br><br>";
	echo "<form action='help2.php' method='get'>";
	echo "<select name='soort'>";
	echo "<option value='1'>Ik kan niet inloggen in het Hotel</option>";
	echo "<option value='2'>Ik denk dat mijn Jabbo gestolen is</option>";
	echo "<option value='3'>Ik heb een idee</option>";
	echo "<option value='4'>Ik heb een vraag over Jabbo Credits</option>";
	echo "<option value='5'>Ik wil mijn Jabbo fansite aanmelden</option>";
	echo "<option value='6'>Ongepast of strafbaar gedrag melden</option>";
	echo "<option value='7'>Iets anders</option>";
	echo "<option value='8'>Een bug melden</option>";
	echo "</select> ";
	echo "<input type='submit' value='Volgende >'>";
	echo "</form>";
	echo "<br><b>Waarschuwing: als je zaagt om meubels of Credits of dezelfde vraag blijft stellen, wordt je geband! Leg je ook neer bij het antwoord dat je krijgt!</b><br><br><u>Het kan soms tot drie dagen duren voordat je antwoord krijgt.<br>Je krijgt voorlopig antwoord in de vorm van een Waarschuwing.</u>";
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once ('footer.php');
?>